Caucho Resin Professional 'resin-admin/digest.php' Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 40251
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 19 2010 12:00AM
Updated: May 19 2010 12:00AM
Credit: xuanmumu@gmail.com
Vulnerable: Caucho Technology Resin Professional 3.1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus